.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-1.598400px;}
.lsc{letter-spacing:-0.048000px;}
.lsf{letter-spacing:-0.036000px;}
.ls8{letter-spacing:-0.028800px;}
.ls3{letter-spacing:-0.021600px;}
.ls7{letter-spacing:-0.020000px;}
.lse{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.016000px;}
.ls0{letter-spacing:-0.014400px;}
.ls4{letter-spacing:-0.010800px;}
.lsd{letter-spacing:-0.009600px;}
.ls2{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:1.680000px;}
.lsa{letter-spacing:1.699200px;}
.ls9{letter-spacing:3.536000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.799200px;}
.ws2{word-spacing:0.806400px;}
.ws4{word-spacing:0.810000px;}
.ws7{word-spacing:0.813600px;}
.ws3{word-spacing:0.820800px;}
.ws5{word-spacing:0.904000px;}
.ws8{word-spacing:1.080000px;}
.ws9{word-spacing:1.084800px;}
.ws6{word-spacing:2.160000px;}
._0{margin-left:-2.865600px;}
._1{margin-left:-1.570400px;}
._3{width:253.483200px;}
._2{width:350.791200px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(178,21,26);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:80.000000px;}
.fs3{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y17{bottom:66.165961px;}
.y11{bottom:211.911331px;}
.y30{bottom:212.734716px;}
.y10{bottom:232.788399px;}
.y2f{bottom:233.611784px;}
.yf{bottom:253.665467px;}
.y2e{bottom:254.488852px;}
.ye{bottom:274.542536px;}
.y2d{bottom:275.365920px;}
.yd{bottom:295.419604px;}
.y2c{bottom:296.242988px;}
.y9{bottom:319.435395px;}
.y14{bottom:394.540710px;}
.y13{bottom:415.418420px;}
.y12{bottom:436.296131px;}
.y8{bottom:462.445945px;}
.y2b{bottom:463.265315px;}
.yc{bottom:483.318998px;}
.y7{bottom:483.323013px;}
.y2a{bottom:484.142383px;}
.y6{bottom:504.200081px;}
.y29{bottom:505.019451px;}
.y5{bottom:525.077149px;}
.y28{bottom:525.896519px;}
.yb{bottom:545.951648px;}
.y4{bottom:545.954218px;}
.y27{bottom:546.773587px;}
.y3{bottom:566.831286px;}
.y26{bottom:567.650655px;}
.y2{bottom:587.708354px;}
.y25{bottom:588.527724px;}
.ya{bottom:597.343578px;}
.y1{bottom:608.585422px;}
.y24{bottom:609.404792px;}
.y19{bottom:629.730206px;}
.y15{bottom:655.704166px;}
.y1d{bottom:764.554607px;}
.y1e{bottom:795.813357px;}
.y23{bottom:804.960364px;}
.y22{bottom:854.745031px;}
.y21{bottom:904.529698px;}
.y1b{bottom:913.582916px;}
.y1a{bottom:915.770258px;}
.y20{bottom:954.314366px;}
.y1c{bottom:999.773814px;}
.y1f{bottom:1004.099033px;}
.y18{bottom:1114.287735px;}
.y16{bottom:1249.965230px;}
.h2{height:27.216000px;}
.h3{height:30.240000px;}
.h6{height:36.288000px;}
.h4{height:60.480000px;}
.h5{height:72.576000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x7{left:65.338562px;}
.x2{left:71.762312px;}
.x3{left:73.368290px;}
.x1{left:199.730793px;}
.x8{left:219.575539px;}
.x6{left:315.321843px;}
.xa{left:391.413871px;}
.xc{left:405.894491px;}
.x9{left:440.150156px;}
.xb{left:446.326747px;}
.x5{left:477.217568px;}
.x4{left:601.745723px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-1.327042pt;}
.lsc{letter-spacing:-0.039851pt;}
.lsf{letter-spacing:-0.029888pt;}
.ls8{letter-spacing:-0.023911pt;}
.ls3{letter-spacing:-0.017933pt;}
.ls7{letter-spacing:-0.016605pt;}
.lse{letter-spacing:-0.015940pt;}
.ls6{letter-spacing:-0.013284pt;}
.ls0{letter-spacing:-0.011955pt;}
.ls4{letter-spacing:-0.008967pt;}
.lsd{letter-spacing:-0.007970pt;}
.ls2{letter-spacing:-0.005978pt;}
.ls5{letter-spacing:-0.002989pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:1.394789pt;}
.lsa{letter-spacing:1.410729pt;}
.ls9{letter-spacing:2.935699pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.663521pt;}
.ws2{word-spacing:0.669499pt;}
.ws4{word-spacing:0.672488pt;}
.ws7{word-spacing:0.675476pt;}
.ws3{word-spacing:0.681454pt;}
.ws5{word-spacing:0.750529pt;}
.ws8{word-spacing:0.896650pt;}
.ws9{word-spacing:0.900635pt;}
.ws6{word-spacing:1.793300pt;}
._0{margin-left:-2.379111pt;}
._1{margin-left:-1.303796pt;}
._3{width:210.449742pt;}
._2{width:291.237911pt;}
.fs0{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs2{font-size:66.418522pt;}
.fs3{font-size:79.702226pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:54.933067pt;}
.y11{bottom:175.935467pt;}
.y30{bottom:176.619067pt;}
.y10{bottom:193.268267pt;}
.y2f{bottom:193.951867pt;}
.yf{bottom:210.601067pt;}
.y2e{bottom:211.284667pt;}
.ye{bottom:227.933867pt;}
.y2d{bottom:228.617467pt;}
.yd{bottom:245.266667pt;}
.y2c{bottom:245.950267pt;}
.y9{bottom:265.205333pt;}
.y14{bottom:327.560133pt;}
.y13{bottom:344.893467pt;}
.y12{bottom:362.226800pt;}
.y8{bottom:383.937200pt;}
.y2b{bottom:384.617467pt;}
.yc{bottom:401.266667pt;}
.y7{bottom:401.270000pt;}
.y2a{bottom:401.950267pt;}
.y6{bottom:418.602800pt;}
.y29{bottom:419.283067pt;}
.y5{bottom:435.935600pt;}
.y28{bottom:436.615867pt;}
.yb{bottom:453.266267pt;}
.y4{bottom:453.268400pt;}
.y27{bottom:453.948667pt;}
.y3{bottom:470.601200pt;}
.y26{bottom:471.281467pt;}
.y2{bottom:487.934000pt;}
.y25{bottom:488.614267pt;}
.ya{bottom:495.933467pt;}
.y1{bottom:505.266800pt;}
.y24{bottom:505.947067pt;}
.y19{bottom:522.821867pt;}
.y15{bottom:544.386267pt;}
.y1d{bottom:634.757333pt;}
.y1e{bottom:660.709333pt;}
.y23{bottom:668.303467pt;}
.y22{bottom:709.636267pt;}
.y21{bottom:750.969067pt;}
.y1b{bottom:758.485333pt;}
.y1a{bottom:760.301333pt;}
.y20{bottom:792.301867pt;}
.y1c{bottom:830.043733pt;}
.y1f{bottom:833.634667pt;}
.y18{bottom:925.116800pt;}
.y16{bottom:1037.760533pt;}
.h2{height:22.595581pt;}
.h3{height:25.106201pt;}
.h6{height:30.127441pt;}
.h4{height:50.212402pt;}
.h5{height:60.254883pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:54.246133pt;}
.x2{left:59.579333pt;}
.x3{left:60.912667pt;}
.x1{left:165.822800pt;}
.x8{left:182.298533pt;}
.x6{left:261.790133pt;}
.xa{left:324.964133pt;}
.xc{left:336.986400pt;}
.x9{left:365.426533pt;}
.xb{left:370.554533pt;}
.x5{left:396.201067pt;}
.x4{left:499.588267pt;}
}
